/* PAGE & INPUT STYLING */
body { font-family: 'Lato', sans-serif; color: #303030; background: url(../img/bg.jpg) no-repeat top center; }
.btn { border: 1px solid #808080; display: inline-block; padding: 5px 10px; font-size: 20px; position: relative; text-align: left; border-radius: 3px; -webkit-transition: background 600ms ease, color 600ms ease; transition: background 600ms ease, color 600ms ease; cursor: pointer; }
@media (max-width:767px) {
    .btn { font-size: 14px; }
}
.btn:hover { background: #0476D9; color: #FFF; }
.btn span { border: 1px solid #808080; display: inline-block; padding: 1px 6px; font-size: 12px; border-radius: 5px; vertical-align: middle; text-align: center; margin-top: -5px; }
input[type="radio"].toggle { position: absolute; z-index: -1; opacity: 0; -webkit-opacity: 0; }
input[type="radio"].toggle+label:after { content: ""; height: 100%; position: absolute; top: 0; -webkit-transition: left 100ms cubic-bezier(0.77, 0, 0.175, 1); transition: left 100ms cubic-bezier(0.77, 0, 0.175, 1); width: 100%; z-index: -1; }
input[type="radio"].toggle.toggle-left+label { }
input[type="radio"].toggle.toggle-left+label:after { left: 100%; }
input[type="radio"].toggle.toggle-right+label { margin-left: 10px; }
input[type="radio"].toggle.toggle-right+label:after { left: -100%; }
input[type="radio"].toggle:checked+label {    /*background: #FFF;*/
background: #0476D9; cursor: default; color: #ffffff; }
input[type="radio"].toggle:checked+label:after { left: 0; }

/* ENDS */

/* UPFORM STYLE STARTS*/
.upform input:focus, select:focus, textarea:focus, button:focus { outline: none; border-color: #0476D9 !important; }
.upform input, select, textarea {    /*background-color: #000 !important;*/

    /*color: #FFF;*/
color: #303030; }
.upform { overflow: hidden; -webkit-touch-callout: none;    /* iOS Safari */ -webkit-user-select: none;    /* Safari */ -khtml-user-select: none;    /* Konqueror HTML */ -moz-user-select: none;    /* Firefox */ -ms-user-select: none;    /* Internet Explorer/Edge */ user-select: none;    /* Non-prefixed version, currently
                supported by Chrome and Opera */    /*max-width: 900px;*/
margin: 0 auto 200px;    /*padding: 0 20px;*/ }
.upform .upform-main { }
.upform .upform-main .input-block { padding: 100px 0;    /*opacity: 0.25;*/ cursor: default; }
@media (max-width:767px) {
    .upform .upform-main .input-block { padding: 50px 0; }
}
.upform .upform-main .input-block .label { display: block; font-size: 1.1em; line-height: 30px; }
.upform .upform-main .input-block .input-control { margin: 20px 0; }
.upform .upform-main .input-block .input-control textarea, 
.upform .upform-main .input-block .input-control input[type=text], 
.upform .upform-main .input-block .input-control select { border: none; outline-width: 0; border-bottom: 2px solid #CCC; width: 100%; font-size: 25px; padding-left: 10px; padding-right: 10px; padding-bottom: 10px; background-color: rgba(255, 255, 255, .5); }
.upform .upform-main .input-block .input-control select{
    font-size: 16px;
}

@media (max-width:767px) {
    .upform .upform-main .input-block .input-control input[type=text],
    .upform .upform-main .input-block .input-control textarea { font-size: 16px; }
    .upform .upform-main .input-block .input-control select { font-size: 13px; }


}
.upform .upform-main .input-block.active { opacity: 1; }
.upform .upform-footer { margin-top: 60px; }
.upform .upform-footer .btn { font-size: 24px; font-weight: bold; padding: 5px 20px; }
@media (max-width:767px) {
    .upform .upform-footer .btn { font-size: 18px; }
}

/* UPFORM STYLE ENDS*/

/* Wrapper Design STYLE START */

#msg-obg { margin: 100px 0 0; }
.main-image-logo { margin-top: 50px; }
.upform-header h1 { font-weight: 400; font-size: 36px; line-height: 1; margin-top: 65px; margin-bottom: 30px; }
@media (max-width:767px) {
    .main-image-logo { margin-top: 20px; }
    .upform-header h1 { font-size: 26px; margin-top: 50px; margin-bottom: 20px; }
    p { font-size: 12px; }
}
.upform-header h1 em { font-weight: 900; font-style: normal; font-size: 170%; }
.btn-primary { min-height: 46px; min-width: 180px; border: 0; text-align: center; background-color: #0476D9; padding-top: 10px; padding-bottom: 10px; line-height: 1; outline: 0 !important; box-shadow: none !important; }
@media (max-width:767px) {
    .btn-primary { font-size: 15px; min-width: 120px; min-height: 36px; }
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle { background-color: #034d8e; }
.label.add-comment { margin-top: 30px; }
.box-add-convenio, .box-add-question { display: none; }
.box-add-convenio { margin-top: 30px; }
.wrap-canvas { margin-bottom: 40px; }
.wrap-canvas h4 { margin-bottom: 30px; }
@media (max-width:767px) {
    .wrap-canvas h4 { font-size: 18px; }
}
.row-filter-date { margin-top: 30px; margin-bottom: 40px; }
.row-filter-date button.btn-primary { margin-top: 32px; cursor: pointer; }
.row-filter-date .form-control { min-height: 46px; }
.download-xls { /* display: none; */ margin-top: 50px; margin-bottom: 100px; }

/* Wrapper Design STYLE END */
